<?php

$f=$_GET["f"];
//exec("/usr/bin/flatpak run com.prusa3d.PrusaSlicer /home/marcel/Proj/Gemaakt/Weegplatform.stl");
$cmd="/usr/bin/flatpak run com.prusa3d.PrusaSlicer ".escapeshellarg($f);
exec($cmd);


